{% load static %}
{% load bootstrap4 %}
{% bootstrap_css %}

<!doctype html>
<html lang ="en">
<head>
    <meta charset ="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0,maximun-scale=1.0,minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Cundinas</title>
</head>
<body>



    <form method ="POST">
      {%csrf_token%}
      {{form.as_p}}
    <a class="btn btn-primary" href="/">Go back</a>  </form>
</body>
</html>
